WordPress Popup Maker plugin published an update to fix a flaw that could lead to a stored XSS exploit

The post WordPress Popup Maker Vulnerability Affects Up To +700,000 Sites appeared first on Search Engine Journal.